#http://www.allconnections.net
#david.barbarin@ibercom.es

index_title=Analisis del Fichero de Logs de Webalizer
index_version=Versi&oacute;n de Webalizer $1
index_ewebalizer=El comando $1 de an&aacute;lisis del Fichero de Logs no se ha encontrado en sus sistema. Puede que no est&eacute; instalado, o su <a href='$2'>configuraci&oacute;n de m&oacute;dulo</a> sea incorrecta.index_econf=El fichero de configuraci&oacute;n $1 de Webalizer no se ha encontrado en su sistema. Puede que no est&eacute; instalado, o su <a href='$2'>configuraci&oacute;n de m&oacute;dulo</a> sea incorrecta.
index_add=A&ntilde;adir un Fichero de Logs para el an&aacute;lisis.
index_path=Fichero de Logs
index_type=Tipo
index_size=Tama&ntilde;o
index_latest=Última modificaci&oacute;n
index_nologs=No se han encontrado o a&ntilde;adido Ficheros de Logs para el an&aacute;lisis.
index_empty=Vac&iacute;o
index_type1=Apache
index_type2=Squid
index_type3=FTP
index_sched=Planificado?
index_rep=Informe
index_view=Ver..
index_return=Lista de Ficheros de Logs
index_global=Editar Opciones Globales
index_globaldesc=Pulse este bot&oacute;n para editar las opciones de Webalizer que se aplicar&aacute;n a los informes generados desde todos los Ficheros de Logs.
index_eversion=El comando $1 de webalizer en su sistema tiene la versi&oacute;n $2, pero este m&oacute;dulo s&oacute;lo soporta versi&oacute;nes $3 y superiores.
index_egetversion=Fallo al cargar la versi&oacute;n de Webalizer con el comando $1 : $2

edit_title1=A&ntilde;adir Fichero de Logs
edit_title2=Editar Fichero de Logs
edit_header=Opciones del irforme del Fichero de Logs
edit_file=Ruta al fichero de logs
edit_files=Todos los ficheros de logs en el informe
edit_dir=Escribir informe en directorio
edit_user=Ejecutar webalizer como usuario
edit_view=Ver informe
edit_run=Generar informe
edit_sched=Planificar generaci&oacute;n de informe
edit_sched0=Desabilitado
edit_sched1=Habilitado, las siguientes veces ..
edit_type=Tipo de Fichero de Logs
edit_global=Editar opciones
edit_return=Detalles de log
edit_over=Re-procesar siempre los Ficheros de Logs?
edit_ecannot=No tiene permisos para editar este fichero de logs
edit_efilecannot=El Fichero de Logs no est&aacute; en un directorio permitido
edit_conf=Opciones de informe
edit_cmode0=Opciones globales
edit_cmode1=Opciones personalizadas
edit_cmode2=Otro fichero de configuraci&oacute;n ..

gen_title=Generar informe
gen_header=Ejecutando Webalizer para generar informe a partir de $1 ..
gen_done=.. finalizado
gen_failed=.. Webalizer fal&oacute;! Mire el resultado superior para m&aacute;s detalles.
gen_view=Ver el informe completado

save_err=Fallo al salvar el Fichero de Logs
save_efile=El Fichero de Logs no ha sido introducido o no existe
save_ecfile=Falta o no existe otro fichero de configuraci&oacute;n
save_edir=El directorio de informe no ha sido introducido o no existe
save_euser=Usuario inexistente o no v&aacute;lido para ejecutar webalizer
save_ewuser=No exite ning&uacute;n usuario Unix llamado $1
save_ehost=Nombre de host inexistente o no v&aacute;lido
save_etitle=Falta t&iacute;tulo del informe
save_ecannot=S&oacute;lo est&aacute; autorizado a generar informes para logs por debajo de $1

view_epath=PATH_INFO inv&aacute;lido
view_efile=Nombre de fichero de informe inv&aacute;lido
view_elog=Fichero de Logs inv&aacute;lido
view_ecannot=No est&aacute; autorizado a ver este informe
view_eopen=Fallo al abrir el fichero de informe
view_title=Ver informe

global_title=Opciones globales de Webalizer
global_title2=Opciones de informe de Webalizer
global_for=Para fichero de logs $1
global_first=Actualmente no se han definido opciones para el Fichero de Logs, lo que significa que se usar&aacute;n las opciones globales. Cuando el formulario sea salvado, los informes generados para este log usar&aacute;n las opciones escogidas en esta p&aacute;gina a partir de este punto.
global_header=Opciones de Webalizer para todos los informes
global_host=Nombre de host del website
global_report=Prefijo del t&iacute;tulo del informe
global_page=Tipos de ficheros a generar informe
global_gmt=Generar informe con tiempo en GMT?
global_fold=Gestionar entradas incompletas?
global_visit=N&uacute;mero de visitas
global_secs=segundos
global_dns=Procesos de b&uacute;squeda DNS
global_none=Ninguno
global_history=Fichero hist&oacute;rico de Webalizer
global_current=Fichero incremental de Webalizer
global_cache=Fichero de DNS cach&eacute; de Webalizer
global_display=Gr&aacute;ficos y tablas a representar
global_CountryGraph=Representar gr&aacute;fico tarta
global_DailyGraph=Histograma de uso diario
global_DailyStats=Estad&iacute;sticas de uso diario
global_HourlyGraph=Histograma de uso horario
global_HourlyStats=Estad&iacute;sticas de uso horario
global_GraphLegend=Leyenda en los gr&aacute;ficos
global_tables=Columnas en la tabla y visibilidad
global_TopSites=Clientes
global_TopKSites=Clientes por kB
global_TopURLs=URLs
global_TopKURLs=URLs por kB
global_TopReferrers=Referencias
global_TopAgents=Agentes de usuario
global_TopCountries=Pa&iacute;ses
global_TopEntry=P&aacute;ginas de entrada
global_TopExit=P&aacute;ginas de salida
global_TopSearch=Motores de b&uacute;squeda
global_TopUsers=Usuarios
global_index=P&aacute;ginas &iacute;ndice de directorio
global_all=Generar p&aacute;ginas listando todo
global_AllSites=Clientes
global_AllURLs=URLs
global_AllReferrers=Referencias
global_AllAgents=Agentes de usuario
global_AllSearchStr=Motores de b&uacute;squeda
global_AllUsers=Usuarios
global_delete=Borrar y usar configuraci&oacute;n global
global_hideurl=URLs a ocultar de las tablas
global_hidesite=Clientes a ocultar de las tablas
global_hiderefer=Referencias a ocultar de las tablas
global_hideuser=Usuarios a ocultar de las tablas
global_ignoreurl=URLs a ignorar totalmente
global_ignoresite=Clientes a ignorar totalmente
global_ignorerefer=Referencias a ignorar totalmente
global_ignoreuser=Usuarios a ignorar totalmente

global_err=Fallo al salvar las opciones de Webalizer
global_ereport=Falta prefijo del t&iacute;tulo de informe
global_ehost=Nombre de host inexistente o no v&aacute;lido
global_evisit=N&uacute;mero de visitas inexistente o no v&aacute;lido
global_edns=N&uacute;mero de procesos de b&uacute;squeda DNS inexistente o no v&aacute;lido
global_etable=Tama&ntilde;o de la tabla '$1' inexistente o no v&aacute;lido
global_ehistory=Nombre de Fichero hist&oacute;rico inexistente o no v&aacute;lido
global_ecurrent=Nombre de Fichero incremental inexistente o no v&aacute;lido
global_ecache=Nombre de fichero de DNS cach&eacute; inexistente o no v&aacute;lido

log_create_log=Creado informe para $1
log_modify_log=Modificado informe para $1
log_delete_log=Borrado informe para $1
log_generate_log=Generado informe para $1
log_global=Opciones globales de Webalizer modificadas
log_global2=Modificadas icouibes de Webalizer para $1

acl_view=S&oacute;lo puede ver informes existentes?
acl_global=Puede editar opciones globales de webalizer?
acl_dir=Mostrar y editar informes s&oacute;lo para logs por debajo de
acl_user=Ejecutar webalizer como usuario Unix
acl_this=Usuario actual de webmin
acl_any=Cualquier usuario
acl_add=Puede a&ntilde;adir nuevos ficheros de log para el an&aacute;lisis?


